/*     1208405 : 맞춤형 컨텐츠      */
.empty__1208405__ {padding:20px 10px;background:#fafafa;}
.empty__1208405__ p {margin:0;padding:0;}
.empty__1208405__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1208405__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1208405__ dd {margin:0;font-size:13px;}
.empty__1208405__ dd ul li {padding-left:15px;}


/*     1208445 : 탭 버튼 이미지      */
.tab_info__1208445__ {display:table;width:100%}
.tab_info__1208445__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1208445__ {max-width:100%}
.img__1208445__ * {box-sizing:border-box}
.img__1208445__ > a {display:block;}
.img__1208445__ > a > span {display:block;color:#d7d8d6;text-align:center;line-height:1.3em;letter-spacing:-.03em;}
.img__1208445__ > a .btn_tit {font-family: 'NanumSquare'; font-size:15px;}
.img__1208445__ > a .btn_name {font-family: 'NanumSquare'; font-size:22px;font-weight:bold;}
.img__1208445__.on > a > span {color:#80ea4b;}

@media all and (min-width:768px){
	.img__1208445__ > a .btn_tit {font-size:20px;}
	.img__1208445__ > a .btn_name {font-size:30px;}
}

@media all and (min-width:1024px) {
	.img__1208445__.on a .btn_name {font-size:36px;transition:.2s;}
}


/*     1208455 : 탭 버튼 이미지      */
.tab_info__1208455__ {display:table;width:100%}
.tab_info__1208455__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1208455__ {max-width:100%}
.img__1208455__ * {box-sizing:border-box}
.img__1208455__ > a {display:block;}
.img__1208455__ > a > span {display:block;color:#d7d8d6 ;text-align:center;line-height:1.3em;letter-spacing:-.03em;}
.img__1208455__ > a .btn_tit {font-family: 'NanumSquare'; font-size:15px;}
.img__1208455__ > a .btn_name {font-family: 'NanumSquare'; font-size:22px;font-weight:bold;}
.img__1208455__.on > a > span {color:#80ea4b;}

@media all and (min-width:768px){
	.img__1208455__ > a .btn_tit {font-size:20px;}
	.img__1208455__ > a .btn_name {font-size:30px;}
}

@media all and (min-width:1024px) {
	.img__1208455__.on a .btn_name {font-size:36px;transition:.2s;}
}


/*     1208575 : 탭 컨텐츠 블록 설정      */
.block_option__1208575__ {display:table;width:100%}
.block_option__1208575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     1208585 : 공백      */
.solid_line__1208585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1208585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1208585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1208585__ {height:30px}
}

/*     1208595 : HTML 편집기      */
.html__1208595__ * {line-height:1.4em}

.topbox {position: relative; display:flex; align-items: center; border-radius:30px; padding:3em 6em; box-sizing:border-box; overflow:hidden; background:#f6f6f6;}
.topbox .icon_area {position: absolute;left: 100px;bottom: 0;z-index: -1;width: 300px;height: 238px; margin-right:3em;}
.topbox .cont_area {padding-left:330px;}
.topbox .cont_area h2 {font-family:'rund', Sans-serif;word-break: keep-all; font-size:26px; color:#000;}
.topbox .cont_area .cont {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:20px;}


@media all and (max-width:1023px){
	.topbox {padding:3em;}
	.topbox .icon_area {position: relative;width: auto;height: auto;left: 0;margin-right: 0;}
	.topbox .cont_area{padding-left:0;}
	.topbox .cont_area h2 {font-size:20px;}
	.topbox .cont_area .cont {font-size:18px;}

}

@media all and (max-width:767px){
	.topbox {flex-direction: column; padding:2em;}
	.topbox .icon_area {width:200px;}	
	
}

/*     1208615 : HTML 편집기      */
.html__1208615__ * {
	line-height: 1.4em
}

/* 해당 페이지 cont_box 공통 css */
.in1200 {
	max-width: 1200px;
	width: 100%;
	padding: 5em 0;
	margin: 0 auto;
	box-sizing: border-box;
}

.cont_box {
	margin-bottom: 70px;
}

.cont_box .item_box .item p {
	font-family: 'pretendard', Sans-serif;
	word-break: keep-all;
	font-size: 20px;
	text-align: center;
}

.pt {
	position: relative;
}

.pt:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 10px;
	left: 0;
	bottom: 0;
	border-radius: 10px;
	background: linear-gradient(101deg, rgba(172, 228, 122, 1) 0%, rgba(215, 255, 188, 1) 100%);
	z-index: -1;
}


.class_wrap {}

.class_wrap .class_item {
	position: relative;
	width: 93%;
	margin: 0 auto 100px;
	border: 1px solid #dbdbdb;
	padding: 5em;
	box-sizing: border-box;
}
.class_wrap .class_item .cont_area * {color:#fff;}

.class_wrap .class_item {background:url(/img_up/shop_pds/ehompy0323/build/option/sub3_6_bg17207688622.jpg); background-size: cover;background-position: center;background-repeat: no-repeat;}
.class_wrap .class_item.item01 .cont_area {background:#ff3f3f;}
.class_wrap .class_item.item02 .cont_area{background:#e7ad00;}
.class_wrap .class_item.item03 .cont_area{background:#00ab46;}
.class_wrap .class_item.item04 .cont_area{background:#005ff3;}
.class_wrap .class_item.item05 .cont_area{background:#a23bd5;}
.class_wrap .class_item.item06 .cont_area{background:#52bf1c;}


.class_wrap .class_item .img {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}

.class_wrap .class_item .img .imgin {
	width: 48%;
	height: 300px;
    background: #ffffff;
    border: 1px solid #efefefef;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .05);
}

.class_wrap .class_item .img .imgin img{
	object-fit: cover;
    width: 100%;
    height: 100%;
    padding: 1em;
    box-sizing: border-box;
}

.class_wrap .class_item .cont_area {
	position: absolute;
	right: -50px;
	bottom: -50px;
	padding: 5em 4em 4em 4em;
	box-sizing: border-box;
	background: #efefef;
	width: 400px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .06);
	border-radius: 0 30px 0 30px;
}

.class_wrap .class_item .cont_area .eng{
		display: block;
		font-size: 15px;
		font-family: 'pretendard', Sans-serif;
		word-break: keep-all;
		position: absolute;
		right: 3em;
		top: 3em;
		width: auto;
		padding: 5px 20px;
		background: #ffffff24;
		border-radius: 30px;
}

.class_wrap .class_item .cont_area strong {
    position: relative;
	font-family: 'rund', Sans-serif;
    word-break: keep-all;
	font-size:25px; word-break: keep-all;
}

.class_wrap .class_item .cont_area strong:before{
    position: absolute;
    content: "";
    width: 110%;
    height: 10px;
    left: -5%;
    bottom: 0;
    border-radius: 10px;
    background: rgba(255,255,255,.3);
    z-index: 0;
}
.class_wrap .class_item .cont_area p{
	font-size: 18px;
	font-family: 'pretendard', Sans-serif; word-break: keep-all;
}

@media all and (max-width:1200px) {
	.in1200 {
		padding: 4em 1em;
	}
}

@media all and (max-width:1023px) {
	.cont_box .tit {
		font-size: 18px;
	}

	.cont_box .tit+p {
		font-size: 16px;
	}

	.cont_box .item_box .item {
		padding: 1em;
	}

	.cont_box .item_box .item img {
		width: 50px;
	}

	.cont_box .item_box .item p {
		margin: 0;
	}

	.cont_box .item_box .item p {
		font-size: 16px;
	}

	.cont_box .item_box .item img {
		width: 100px;
	}

	.cont_box .item_box .item .num {
		font-size: 17px;
		padding: 5px;
		margin: 0 auto 10px;
	}

	.class_wrap .class_item{
		width:100%;
		margin:0 auto 30px;
	}
	.class_wrap .class_item .cont_area{
		position: relative;
        width: 100%;
        padding: 1em;
        right: auto;
        bottom: auto;
        margin-bottom: 10px;
        border-radius: 10px;
        text-align: center;
	}
	.class_wrap .class_item .cont_area strong{
		font-size:20px;
	}
	.class_wrap .class_item .cont_area .eng{
		position: unset;
        display: block;
        width: fit-content;
        margin: .5em auto 10px;
        font-size: 12px;
	}
	.class_wrap .class_item .cont_area p{
		font-size:15px;
		margin-bottom:0;
	}
	.class_wrap .class_item{
		padding:3em;
	}
}

@media all and (max-width:767px) {
	.cont_box .item_box {
		flex-wrap: wrap;
	}

	.cont_box .item_box .item {
		width: 33.33%;
		flex: auto;
		margin: 1%;
	}

	.cont_box2 .item_box .item {
		width: 100%;
		flex-wrap: wrap;
	}

	.class_wrap .class_item .img .imgin{
		height:200px;
	}
	.class_wrap .class_item .img .imgin img{
		padding:.5em;
	}
	.class_wrap .class_item{
		padding:1em;
	}

}


@media all and (max-width:460px) {}

/*     1208465 : 탭 컨텐츠 블록 설정      */
.block_option__1208465__ {display:table;width:100%}
.block_option__1208465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     1208415 : HTML 편집기      */
.html__1208415__ * {line-height:1.4em}

.topbox {position: relative; display:flex; align-items: center; border-radius:30px; padding:3em 6em; box-sizing:border-box; overflow:hidden; background:#f6f6f6;}
.topbox .icon_area {position: absolute;left: 100px;bottom: 0;z-index: -1;width: 300px;height: 238px; margin-right:3em;}
.topbox .cont_area {padding-left:330px;}
.topbox .cont_area h2 {font-family:'rund', Sans-serif;word-break: keep-all; font-size:26px; color:#000;}
.topbox .cont_area .cont {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:20px;}


@media all and (max-width:1023px){
	.topbox {padding:3em;}
	.topbox .icon_area {position: relative;width: auto;height: auto;left: 0;margin-right: 0;}
	.topbox .cont_area{padding-left:0;}
	.topbox .cont_area h2 {font-size:20px;}
	.topbox .cont_area .cont {font-size:18px;}

}

@media all and (max-width:767px){
	.topbox {flex-direction: column; padding:2em;}
	.topbox .icon_area {width:200px;}	
	
}

/*     1208625 : HTML 편집기      */
.html__1208625__ * {
	line-height: 1.4em
}

/* 해당 페이지 cont_box 공통 css */
.in1200 {
	max-width: 1200px;
	width: 100%;
	padding: 5em 0;
	margin: 0 auto;
	box-sizing: border-box;
}

.cont_box {
	margin-bottom: 70px;
}

.cont_box .item_box .item p {
	font-family: 'pretendard', Sans-serif;
	word-break: keep-all;
	font-size: 20px;
	text-align: center;
}

.pt {
	position: relative;
}

.pt:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 10px;
	left: 0;
	bottom: 0;
	border-radius: 10px;
	background: linear-gradient(101deg, rgba(172, 228, 122, 1) 0%, rgba(215, 255, 188, 1) 100%);
	z-index: -1;
}


.class_wrap {}

.class_wrap .class_item {
	position: relative;
	width: 93%;
	margin: 0 auto 100px;
	border: 1px solid #dbdbdb;
	padding: 5em;
	box-sizing: border-box;
}
.class_wrap .class_item .cont_area * {color:#fff;}

.class_wrap .class_item {background:url(/img_up/shop_pds/ehompy0323/build/option/sub3_6_bg172076886211.jpg); background-size: cover;background-position: center;background-repeat: no-repeat;}
.class_wrap .class_item.item01 .cont_area {background:#ff3f3f;}
.class_wrap .class_item.item02 .cont_area{background:#e7ad00;}
.class_wrap .class_item.item03 .cont_area{background:#00ab46;}
.class_wrap .class_item.item04 .cont_area{background:#005ff3;}
.class_wrap .class_item.item05 .cont_area{background:#a23bd5;}
.class_wrap .class_item.item06 .cont_area{background:#52bf1c;}


.class_wrap .class_item .img {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}

.class_wrap .class_item .img .imgin {
	width: 48%;
	height: 300px;
    background: #ffffff;
    border: 1px solid #efefefef;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .05);
}

.class_wrap .class_item .img .imgin img{
	object-fit: cover;
    width: 100%;
    height: 100%;
    padding: 1em;
    box-sizing: border-box;
}

.class_wrap .class_item .cont_area {
	position: absolute;
	right: -50px;
	bottom: -50px;
	padding: 5em 4em 4em 4em;
	box-sizing: border-box;
	background: #efefef;
	width: 400px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .06);
	border-radius: 0 30px 0 30px;
}

.class_wrap .class_item .cont_area .eng{
		display: block;
		font-size: 15px;
		font-family: 'pretendard', Sans-serif;
		word-break: keep-all;
		position: absolute;
		right: 3em;
		top: 3em;
		width: auto;
		padding: 5px 20px;
		background: #ffffff24;
		border-radius: 30px;
}

.class_wrap .class_item .cont_area strong {
    position: relative;
	font-family: 'rund', Sans-serif;
    word-break: keep-all;
	font-size:25px; word-break: keep-all;
}

.class_wrap .class_item .cont_area strong:before{
    position: absolute;
    content: "";
    width: 110%;
    height: 10px;
    left: -5%;
    bottom: 0;
    border-radius: 10px;
    background: rgba(255,255,255,.3);
    z-index: 0;
}
.class_wrap .class_item .cont_area p{
	font-size: 18px;
	font-family: 'pretendard', Sans-serif; word-break: keep-all;
}

@media all and (max-width:1200px) {
	.in1200 {
		padding: 4em 1em;
	}
}

@media all and (max-width:1023px) {
	.cont_box .tit {
		font-size: 18px;
	}

	.cont_box .tit+p {
		font-size: 16px;
	}

	.cont_box .item_box .item {
		padding: 1em;
	}

	.cont_box .item_box .item img {
		width: 50px;
	}

	.cont_box .item_box .item p {
		margin: 0;
	}

	.cont_box .item_box .item p {
		font-size: 16px;
	}

	.cont_box .item_box .item img {
		width: 100px;
	}

	.cont_box .item_box .item .num {
		font-size: 17px;
		padding: 5px;
		margin: 0 auto 10px;
	}

	.class_wrap .class_item{
		width:100%;
		margin:0 auto 30px;
	}
	.class_wrap .class_item .cont_area{
		position: relative;
        width: 100%;
        padding: 1em;
        right: auto;
        bottom: auto;
        margin-bottom: 10px;
        border-radius: 10px;
        text-align: center;
	}
	.class_wrap .class_item .cont_area strong{
		font-size:20px;
	}
	.class_wrap .class_item .cont_area .eng{
		position: unset;
        display: block;
        width: fit-content;
        margin: .5em auto 10px;
        font-size: 12px;
	}
	.class_wrap .class_item .cont_area p{
		font-size:15px;
		margin-bottom:0;
	}
	.class_wrap .class_item{
		padding:3em;
	}
}

@media all and (max-width:767px) {
	.cont_box .item_box {
		flex-wrap: wrap;
	}

	.cont_box .item_box .item {
		width: 33.33%;
		flex: auto;
		margin: 1%;
	}

	.cont_box2 .item_box .item {
		width: 100%;
		flex-wrap: wrap;
	}

	.class_wrap .class_item .img .imgin{
		height:200px;
	}
	.class_wrap .class_item .img .imgin img{
		padding:.5em;
	}
	.class_wrap .class_item{
		padding:1em;
	}

}


@media all and (max-width:460px) {}

/*     1208475 : 공백      */
.solid_line__1208475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1208475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1208475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1208475__ {height:30px}
}

